@charset "utf-8";
/* CSS Document */

/* ----------------------------------- */
/* 初期設定--------------------------- */
body{
	font-size:12px;
	line-height:18px;
	font-family:"ＭＳ Ｐゴシック";
	color:#333333;
}

h1,h2,h3,h4,h5,p{
	margin:0px;
	padding:0px;
}

ul,li,dl,dt,dd,div{
	margin:0px;
	padding:0px;
}

.clear{
	font-size:0px;
	line-height:0px;
	height:0px;
	clear:both;
}
img{
	border:none;
}
.bold{
	font-weight:bold;
}
/* ----------------------------------- */
/* 共通設定--------------------------- */
#all-body{
	margin:0 auto;
	width:800px;
}
#all-wall{
	background-image:url(../images/common/line_wall.jpg);
	width:800px;
}
#header{
	width:798px;
	margin:0px 0px 0px 1px;
}
#header #button{
	width:798px;
}
#header #button .list{
	float:left;
	width:133px;
	
}
#header #pannavi{
	margin:11px 0px 0px 5px;
}
#contents{
	margin:3px 0px 0px 1px;
	width:798px;
}
#footer{
	width:798px;
	margin:110px 0px 0px 1px;
	font-weight:bold;
	color:#FFFFFF;
}
#footer a{
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#footer #back-ground{
	width:798px;
	height:24px;
	background-image:url(../images/common/bg_footer.jpg);
	background-repeat:repeat-x;
}
#footer .button{
	width:300px;
	margin:0px 0px 0px 3px;
	display:inline;
	float:left;
}
#footer .copyright{
	width:385px;
	margin:3px 0px 0px 0px;
	display:inline;
	float:right;
}
/* ----------------------------------- */
/* トップページ----------------------- */
#contents #top-left{
	width:570px;
	float:left;
}
#contents #top-left .news{
	margin:5px 0px 0px 12px;
	line-height:22px;
}
#contents #top-left h1{
	margin-top:6px;
	font-weight:bold;
	font-size:12px;
}
#contents #top-right{
	width:201px;
	margin-left:23px;
	display:inline;
	float:left;
}
/* ----------------------------------- */
/* 2階層共通-------------------------- */
#contents #sec-left{
	width:210px;
	float:left;
}
#contents #sec-left #bg{
	width:210px;
	background-image:url(../images/common/bg_localnavi.jpg);
	background-repeat:repeat-y;
}
/* #contents #sec-left #fax{
	margin:18px 0px 0px 12px;
} */
#contents #sec-left #banner{
	margin:18px 0px 0px 5px;
}
#contents #sec-left .title{
	margin-left:1px;
}
#contents #sec-left .link{
	margin:8px 0px 15px 0px;
	text-align:center;
}
#contents #sec-right{
	margin-left:12px;
	width:576px;
	display:inline;
	float:left;
}
#contents #sec-right .lead{
	margin:8px 0px 0px 20px;
	width:472px;
}
/* ----------------------------------- */
/* イベント開催情報------------------- */
#contents #sec-right #event{
	margin:0px 0px 0px 20px;
}
#contents #sec-right #event table{
	margin:6px 0px 0px 0px;
	border-color:#999999;
	line-height:14px;
}
#contents #sec-right #event h1{
	margin:20px 0px 0px 0px;
	font-weight:bold;
	font-size:16px;
	line-height:18px;
	color:#333333;
}
/* ----------------------------------- */
/* コンペ賞品------------------------- */
#contents #sec-right #compe{
	margin:0px 0px 0px 20px;
}
#contents #sec-right #compe h1{
	margin:16px 0px 0px 0px;
	font-weight:bold;
	font-size:16px;
	line-height:18px;
	color:#7d4031;
}
#contents #sec-right #compe p{
	margin:3px 0px 0px 3px;
	width:455px;
}
#contents #sec-right #compe table{
	margin:3px 0px 0px 0px;
	border-color:#999999;
	line-height:14px;
}
#contents #sec-right #compe .link-top{
	text-align:right;
	width:526px;
}
/* ----------------------------------- */
/* JNGAとは--------------------------- */
#contents #sec-right #jnga{
	margin:0px 0px 0px 8px;
}
#contents #sec-right #jnga .sub-title{
	margin:14px 0px 0px 0px;
}
#contents #sec-right #jnga p{
	margin:10px 0px 0px 11px;
	width:446px;
}
#contents #sec-right #jnga #boss{
	width:460px;
	margin:9px 0px 0px 0px;
}
#contents #sec-right #jnga #boss .left{
	width:171px;
	float:left;
}
#contents #sec-right #jnga #boss .right{
	width:278px;
	margin-left:5px;
	display:inline;
	float:left;
}

/* ----------------------------------- */
/* その他のページ--------------------- */
#contents #sitemap{
	margin:20px 0px 0px 16px;
}
#contents #sitemap .line{
	margin:3px 0px 12px 0px;
}
#contents #sitemap .line-last{
	margin:3px 0px 0px 0px;
}

#contents #menseki{
	margin:20px 0px 0px 16px;
	width:654px;
}
#contents #menseki .name{
	text-align:right;
}
#contents #menseki p{
	margin:20px 0px 0px 0px;
}

#contents #privacy{
	margin:16px 0px 0px 16px;
	width:654px;
}
#contents #privacy .name{
	margin:11px 0px 0px 0px;
	text-align:right;
}
#contents #privacy p{
	margin:16px 0px 0px 0px;
}
